<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15A284" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="OPENSANS-BOLD.TTF">
            <string>OpenSans-Bold</string>
            <string>OpenSans-Bold</string>
            <string>OpenSans-Bold</string>
            <string>OpenSans-Bold</string>
            <string>OpenSans-Bold</string>
            <string>OpenSans-Bold</string>
        </mutableArray>
        <mutableArray key="gulim_1.ttc">
            <string>Gulim</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="GraphReservationVC">
            <connections>
                <outlet property="btnDay" destination="XSS-BI-Xxb" id="3NE-8N-oiB"/>
                <outlet property="btnMnth" destination="ou7-H3-BR0" id="CbU-pi-jUa"/>
                <outlet property="btnWeek" destination="7M2-Qe-6F4" id="AcY-6P-47K"/>
                <outlet property="cntainerVw" destination="9hQ-uk-A19" id="Kez-EC-DzC"/>
                <outlet property="graphBottomLine" destination="fPu-tP-ciM" id="Ny4-WW-1Ms"/>
                <outlet property="graphTrallingLine" destination="Arx-1S-WnE" id="kZT-42-Juq"/>
                <outlet property="lblErrorMsg" destination="prY-LW-o4Z" id="H1E-1O-C83"/>
                <outlet property="lblReservation" destination="3LB-Qx-O7E" id="hFx-zR-OQJ"/>
                <outlet property="lblReservationTitle" destination="oEi-BQ-Cmm" id="GCW-uY-88E"/>
                <outlet property="lblViews" destination="AdI-C1-lDg" id="Cxu-RX-IHl"/>
                <outlet property="objectView" destination="DQf-hZ-diY" id="XEF-CP-UJL"/>
                <outlet property="scrllVw" destination="ZoQ-5S-5d4" id="4mZ-zz-JhY"/>
                <outlet property="scrllVwGraph" destination="DIm-7f-aHT" id="vTp-e6-3X3"/>
                <outlet property="tblVwProgress" destination="jYs-yT-Dh6" id="wYQ-KH-yPd"/>
                <outlet property="view" destination="DQK-2S-O2J" id="AoN-yJ-O68"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="DQK-2S-O2J">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ZoQ-5S-5d4">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                    <subviews>
                        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="i5M-Pr-FkT">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="viD-JQ-RNL">
                                    <rect key="frame" x="0.0" y="522" width="320" height="46"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="right" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="XSS-BI-Xxb">
                                            <rect key="frame" x="0.0" y="0.0" width="106" height="46"/>
                                            <state key="normal" image="G_day">
                                                <color key="titleColor" red="0.0" green="0.67450980390000004" blue="0.93333333330000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                            </state>
                                            <connections>
                                                <action selector="segmentButtonClicked:" destination="-1" eventType="touchUpInside" id="bnM-DY-XQf"/>
                                            </connections>
                                        </button>
                                        <button opaque="NO" tag="2" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ou7-H3-BR0">
                                            <rect key="frame" x="214" y="0.0" width="106" height="46"/>
                                            <state key="normal" image="G_mnth">
                                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                            </state>
                                            <connections>
                                                <action selector="segmentButtonClicked:" destination="-1" eventType="touchUpInside" id="CCe-oF-hKI"/>
                                            </connections>
                                        </button>
                                        <button opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="7M2-Qe-6F4">
                                            <rect key="frame" x="107" y="0.0" width="106" height="46"/>
                                            <state key="normal" image="G_week">
                                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                            </state>
                                            <connections>
                                                <action selector="segmentButtonClicked:" destination="-1" eventType="touchUpInside" id="Zot-sz-Yca"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="bottom" secondItem="ou7-H3-BR0" secondAttribute="bottom" id="0r2-3B-cnT"/>
                                        <constraint firstItem="7M2-Qe-6F4" firstAttribute="leading" secondItem="XSS-BI-Xxb" secondAttribute="trailing" constant="1" id="584-bc-anq"/>
                                        <constraint firstAttribute="bottom" secondItem="XSS-BI-Xxb" secondAttribute="bottom" id="AG5-TY-Tng"/>
                                        <constraint firstItem="7M2-Qe-6F4" firstAttribute="top" secondItem="viD-JQ-RNL" secondAttribute="top" id="GqV-de-Tqk"/>
                                        <constraint firstAttribute="bottom" secondItem="7M2-Qe-6F4" secondAttribute="bottom" id="JPX-qV-pWn"/>
                                        <constraint firstItem="XSS-BI-Xxb" firstAttribute="leading" secondItem="viD-JQ-RNL" secondAttribute="leading" id="Jce-P0-Zau"/>
                                        <constraint firstAttribute="trailing" secondItem="ou7-H3-BR0" secondAttribute="trailing" id="SMg-kP-hTL"/>
                                        <constraint firstItem="7M2-Qe-6F4" firstAttribute="width" secondItem="XSS-BI-Xxb" secondAttribute="width" id="Vvw-Mq-OWe"/>
                                        <constraint firstItem="7M2-Qe-6F4" firstAttribute="width" secondItem="ou7-H3-BR0" secondAttribute="width" id="hOd-9d-2ui"/>
                                        <constraint firstItem="ou7-H3-BR0" firstAttribute="top" secondItem="viD-JQ-RNL" secondAttribute="top" id="iqA-ym-Kl7"/>
                                        <constraint firstItem="ou7-H3-BR0" firstAttribute="leading" secondItem="7M2-Qe-6F4" secondAttribute="trailing" constant="1" id="xUY-6H-qDI"/>
                                        <constraint firstItem="XSS-BI-Xxb" firstAttribute="top" secondItem="viD-JQ-RNL" secondAttribute="top" id="zYd-eJ-D8z"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7rB-dr-GM3">
                                    <rect key="frame" x="0.0" y="0.0" width="320" height="30"/>
                                    <subviews>
                                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="LkN-ui-JLv">
                                            <rect key="frame" x="0.0" y="0.0" width="320" height="1"/>
                                            <color key="backgroundColor" red="0.75686274509999996" green="0.75686274509999996" blue="0.75686274509999996" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="1" id="Mpk-hi-pTY"/>
                                            </constraints>
                                        </imageView>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="View" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4rA-Fu-bUf">
                                            <rect key="frame" x="30" y="5" width="34" height="20"/>
                                            <fontDescription key="fontDescription" name="OpenSans-Bold" family="Open Sans" pointSize="14"/>
                                            <color key="textColor" red="0.28235294117647058" green="0.28235294117647058" blue="0.28235294117647058" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="AdI-C1-lDg">
                                            <rect key="frame" x="74" y="5" width="8" height="20"/>
                                            <fontDescription key="fontDescription" name="OpenSans-Bold" family="Open Sans" pointSize="14"/>
                                            <color key="textColor" red="0.70980392156862748" green="0.14509803921568626" blue="0.33725490196078434" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Reservations" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fjB-yS-1Eu">
                                            <rect key="frame" x="149" y="5" width="91" height="20"/>
                                            <fontDescription key="fontDescription" name="OpenSans-Bold" family="Open Sans" pointSize="14"/>
                                            <color key="textColor" red="0.28235294117647058" green="0.28235294117647058" blue="0.28235294117647058" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3LB-Qx-O7E">
                                            <rect key="frame" x="250" y="5" width="8" height="20"/>
                                            <fontDescription key="fontDescription" name="OpenSans-Bold" family="Open Sans" pointSize="14"/>
                                            <color key="textColor" red="0.70980392156862748" green="0.14509803921568626" blue="0.33725490196078434" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" red="0.93725490199999995" green="0.93725490199999995" blue="0.93725490199999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <constraints>
                                        <constraint firstItem="LkN-ui-JLv" firstAttribute="top" secondItem="7rB-dr-GM3" secondAttribute="top" id="7wn-jd-IPo"/>
                                        <constraint firstItem="LkN-ui-JLv" firstAttribute="leading" secondItem="7rB-dr-GM3" secondAttribute="leading" id="ANi-AT-jsM"/>
                                        <constraint firstItem="4rA-Fu-bUf" firstAttribute="leading" secondItem="7rB-dr-GM3" secondAttribute="leading" constant="30" id="Aqu-fm-Djh"/>
                                        <constraint firstAttribute="trailing" secondItem="fjB-yS-1Eu" secondAttribute="trailing" constant="80" id="Mqg-sk-daC"/>
                                        <constraint firstItem="fjB-yS-1Eu" firstAttribute="centerY" secondItem="7rB-dr-GM3" secondAttribute="centerY" id="O0T-E3-BXX"/>
                                        <constraint firstItem="3LB-Qx-O7E" firstAttribute="top" secondItem="fjB-yS-1Eu" secondAttribute="bottom" constant="7" id="TaT-s3-Psp"/>
                                        <constraint firstItem="AdI-C1-lDg" firstAttribute="leading" secondItem="4rA-Fu-bUf" secondAttribute="trailing" constant="10" id="Zp4-R7-Mdf"/>
                                        <constraint firstItem="4rA-Fu-bUf" firstAttribute="centerY" secondItem="7rB-dr-GM3" secondAttribute="centerY" id="cQO-X4-T76"/>
                                        <constraint firstItem="3LB-Qx-O7E" firstAttribute="centerY" secondItem="fjB-yS-1Eu" secondAttribute="centerY" id="lz8-wS-7su"/>
                                        <constraint firstItem="AdI-C1-lDg" firstAttribute="centerY" secondItem="4rA-Fu-bUf" secondAttribute="centerY" id="ma0-z7-ZGY"/>
                                        <constraint firstItem="3LB-Qx-O7E" firstAttribute="leading" secondItem="fjB-yS-1Eu" secondAttribute="trailing" constant="10" id="qrr-aK-meZ"/>
                                        <constraint firstItem="fjB-yS-1Eu" firstAttribute="top" secondItem="7rB-dr-GM3" secondAttribute="top" constant="19" id="rhh-u0-mMS"/>
                                        <constraint firstAttribute="trailing" secondItem="LkN-ui-JLv" secondAttribute="trailing" id="tYx-PA-DuU"/>
                                        <constraint firstItem="fjB-yS-1Eu" firstAttribute="leading" secondItem="3LB-Qx-O7E" secondAttribute="leading" constant="-5" id="wg1-bl-KGH"/>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="constraints">
                                            <exclude reference="rhh-u0-mMS"/>
                                            <exclude reference="wg1-bl-KGH"/>
                                            <exclude reference="TaT-s3-Psp"/>
                                        </mask>
                                    </variation>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hrS-mR-s3W">
                                    <rect key="frame" x="0.0" y="30" width="320" height="24"/>
                                    <subviews>
                                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="LIP-OM-hgY">
                                            <rect key="frame" x="0.0" y="0.0" width="320" height="1"/>
                                            <color key="backgroundColor" red="0.75686274509803919" green="0.75686274509803919" blue="0.75686274509803919" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="1" id="Sxo-6T-qcO"/>
                                            </constraints>
                                        </imageView>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Total Reservations" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5uk-eX-9WF">
                                            <rect key="frame" x="14" y="2" width="129" height="20"/>
                                            <fontDescription key="fontDescription" name="OpenSans-Bold" family="Open Sans" pointSize="14"/>
                                            <color key="textColor" red="0.70980392156862748" green="0.14509803921568626" blue="0.33725490196078434" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Ije-zF-07m">
                                            <rect key="frame" x="0.0" y="23" width="320" height="1"/>
                                            <color key="backgroundColor" red="0.75686274509803919" green="0.75686274509803919" blue="0.75686274509803919" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="1" id="PGL-60-2L4"/>
                                            </constraints>
                                        </imageView>
                                    </subviews>
                                    <color key="backgroundColor" red="0.93725490196078431" green="0.93725490196078431" blue="0.93725490196078431" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <constraints>
                                        <constraint firstItem="5uk-eX-9WF" firstAttribute="leading" secondItem="hrS-mR-s3W" secondAttribute="leading" constant="14" id="68f-o6-AcU"/>
                                        <constraint firstAttribute="height" constant="24" id="GIe-xl-qlY"/>
                                        <constraint firstAttribute="centerY" secondItem="5uk-eX-9WF" secondAttribute="centerY" id="MRt-eg-cSt"/>
                                        <constraint firstAttribute="trailing" secondItem="LIP-OM-hgY" secondAttribute="trailing" id="Pfg-ZZ-qAA"/>
                                        <constraint firstAttribute="trailing" secondItem="Ije-zF-07m" secondAttribute="trailing" id="Q5b-5J-eb1"/>
                                        <constraint firstItem="LIP-OM-hgY" firstAttribute="top" secondItem="hrS-mR-s3W" secondAttribute="top" id="S7j-ST-6fk"/>
                                        <constraint firstItem="Ije-zF-07m" firstAttribute="leading" secondItem="hrS-mR-s3W" secondAttribute="leading" id="eQQ-Uu-JGM"/>
                                        <constraint firstItem="LIP-OM-hgY" firstAttribute="leading" secondItem="hrS-mR-s3W" secondAttribute="leading" id="gAF-K7-v9O"/>
                                        <constraint firstAttribute="bottom" secondItem="LIP-OM-hgY" secondAttribute="bottom" id="rUh-vo-g9j"/>
                                        <constraint firstAttribute="bottom" secondItem="Ije-zF-07m" secondAttribute="bottom" id="xVq-Cq-cHu"/>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="constraints">
                                            <exclude reference="rUh-vo-g9j"/>
                                        </mask>
                                    </variation>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9hQ-uk-A19">
                                    <rect key="frame" x="0.0" y="54" width="320" height="220"/>
                                    <subviews>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="1z7-z3-cnG">
                                            <rect key="frame" x="5" y="5" width="310" height="210"/>
                                            <subviews>
                                                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" directionalLockEnabled="YES" translatesAutoresizingMaskIntoConstraints="NO" id="DIm-7f-aHT">
                                                    <rect key="frame" x="0.0" y="0.0" width="310" height="210"/>
                                                    <subviews>
                                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="DQf-hZ-diY">
                                                            <rect key="frame" x="0.0" y="0.0" width="310" height="210"/>
                                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                        </view>
                                                        <imageView hidden="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="graphOutLIne1" translatesAutoresizingMaskIntoConstraints="NO" id="fPu-tP-ciM">
                                                            <rect key="frame" x="39" y="170" width="239" height="10"/>
                                                        </imageView>
                                                        <imageView hidden="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="graphOutLine" translatesAutoresizingMaskIntoConstraints="NO" id="Arx-1S-WnE">
                                                            <rect key="frame" x="39" y="3" width="8" height="177"/>
                                                            <constraints>
                                                                <constraint firstAttribute="width" constant="1" id="v3A-pH-t6U"/>
                                                            </constraints>
                                                            <variation key="default">
                                                                <mask key="constraints">
                                                                    <exclude reference="v3A-pH-t6U"/>
                                                                </mask>
                                                            </variation>
                                                        </imageView>
                                                    </subviews>
                                                    <constraints>
                                                        <constraint firstAttribute="trailing" secondItem="fPu-tP-ciM" secondAttribute="trailing" constant="32" id="1KN-j1-DGQ"/>
                                                        <constraint firstAttribute="bottom" secondItem="DQf-hZ-diY" secondAttribute="bottom" id="8dy-YJ-Qdx"/>
                                                        <constraint firstItem="DQf-hZ-diY" firstAttribute="top" secondItem="DIm-7f-aHT" secondAttribute="top" id="AnK-Wy-MJE"/>
                                                        <constraint firstItem="fPu-tP-ciM" firstAttribute="bottom" secondItem="Arx-1S-WnE" secondAttribute="bottom" id="KV1-hq-VWN"/>
                                                        <constraint firstAttribute="centerY" secondItem="DQf-hZ-diY" secondAttribute="centerY" id="LBN-6i-L0J"/>
                                                        <constraint firstItem="DQf-hZ-diY" firstAttribute="leading" secondItem="DIm-7f-aHT" secondAttribute="leading" id="TS8-Za-a6C"/>
                                                        <constraint firstAttribute="centerX" secondItem="DQf-hZ-diY" secondAttribute="centerX" id="Via-uf-5bm"/>
                                                        <constraint firstAttribute="trailing" secondItem="DQf-hZ-diY" secondAttribute="trailing" id="gER-JM-wkD"/>
                                                        <constraint firstItem="Arx-1S-WnE" firstAttribute="leading" secondItem="DIm-7f-aHT" secondAttribute="leading" constant="39" id="lV9-bp-0j5"/>
                                                        <constraint firstItem="fPu-tP-ciM" firstAttribute="leading" secondItem="Arx-1S-WnE" secondAttribute="leading" id="mHc-8C-fnn"/>
                                                        <constraint firstItem="Arx-1S-WnE" firstAttribute="top" secondItem="DIm-7f-aHT" secondAttribute="top" constant="3" id="o49-Ht-Y9K"/>
                                                        <constraint firstItem="fPu-tP-ciM" firstAttribute="leading" secondItem="Arx-1S-WnE" secondAttribute="trailing" id="o9z-ku-dB2"/>
                                                        <constraint firstAttribute="bottom" secondItem="Arx-1S-WnE" secondAttribute="bottom" constant="30" id="seq-io-1m6"/>
                                                    </constraints>
                                                    <variation key="default">
                                                        <mask key="constraints">
                                                            <exclude reference="o9z-ku-dB2"/>
                                                        </mask>
                                                    </variation>
                                                </scrollView>
                                            </subviews>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <constraints>
                                                <constraint firstAttribute="trailing" secondItem="DIm-7f-aHT" secondAttribute="trailing" id="Oon-01-aGZ"/>
                                                <constraint firstItem="DIm-7f-aHT" firstAttribute="top" secondItem="1z7-z3-cnG" secondAttribute="top" id="kHW-9Z-5s9"/>
                                                <constraint firstItem="DIm-7f-aHT" firstAttribute="leading" secondItem="1z7-z3-cnG" secondAttribute="leading" id="tPm-9o-3xR"/>
                                                <constraint firstAttribute="bottom" secondItem="DIm-7f-aHT" secondAttribute="bottom" id="zfI-72-O6F"/>
                                            </constraints>
                                        </view>
                                    </subviews>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="220" id="CA5-7v-eG5"/>
                                        <constraint firstItem="1z7-z3-cnG" firstAttribute="top" secondItem="9hQ-uk-A19" secondAttribute="top" constant="5" id="QsA-VQ-b1q"/>
                                        <constraint firstItem="1z7-z3-cnG" firstAttribute="leading" secondItem="9hQ-uk-A19" secondAttribute="leading" constant="5" id="RSf-Xe-qbQ"/>
                                        <constraint firstAttribute="bottom" secondItem="1z7-z3-cnG" secondAttribute="bottom" constant="5" id="ulg-ZE-gpx"/>
                                        <constraint firstAttribute="trailing" secondItem="1z7-z3-cnG" secondAttribute="trailing" constant="5" id="wSs-nC-eiO"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="deg-UE-uOr">
                                    <rect key="frame" x="0.0" y="274" width="320" height="23"/>
                                    <subviews>
                                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="589-Vt-azF">
                                            <rect key="frame" x="0.0" y="0.0" width="320" height="1"/>
                                            <color key="backgroundColor" red="0.75686274509803919" green="0.75686274509803919" blue="0.75686274509803919" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="1" id="LLp-ls-Dol"/>
                                            </constraints>
                                        </imageView>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Reservations In Progress" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="oEi-BQ-Cmm">
                                            <rect key="frame" x="14" y="2" width="172" height="20"/>
                                            <fontDescription key="fontDescription" name="OpenSans-Bold" family="Open Sans" pointSize="14"/>
                                            <color key="textColor" red="0.70980392156862748" green="0.14509803921568626" blue="0.33725490196078434" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="mBS-ez-lUp">
                                            <rect key="frame" x="0.0" y="22" width="320" height="1"/>
                                            <color key="backgroundColor" red="0.75686274509803919" green="0.75686274509803919" blue="0.75686274509803919" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="1" id="t4H-2q-Zbg"/>
                                            </constraints>
                                        </imageView>
                                    </subviews>
                                    <color key="backgroundColor" red="0.93725490196078431" green="0.93725490196078431" blue="0.93725490196078431" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <constraints>
                                        <constraint firstItem="589-Vt-azF" firstAttribute="leading" secondItem="deg-UE-uOr" secondAttribute="leading" id="BP9-Pj-aEb"/>
                                        <constraint firstAttribute="centerY" secondItem="oEi-BQ-Cmm" secondAttribute="centerY" id="JMv-RS-EDX"/>
                                        <constraint firstAttribute="bottom" secondItem="589-Vt-azF" secondAttribute="bottom" id="Uy0-o6-MPY"/>
                                        <constraint firstAttribute="trailing" secondItem="589-Vt-azF" secondAttribute="trailing" id="XM5-CI-zCc"/>
                                        <constraint firstAttribute="trailing" secondItem="mBS-ez-lUp" secondAttribute="trailing" id="e9b-Ue-bph"/>
                                        <constraint firstItem="589-Vt-azF" firstAttribute="top" secondItem="deg-UE-uOr" secondAttribute="top" id="iFp-J8-bwt"/>
                                        <constraint firstAttribute="bottom" secondItem="mBS-ez-lUp" secondAttribute="bottom" id="uFr-4L-d8q"/>
                                        <constraint firstItem="oEi-BQ-Cmm" firstAttribute="leading" secondItem="deg-UE-uOr" secondAttribute="leading" constant="14" id="wI2-DU-A37"/>
                                        <constraint firstItem="mBS-ez-lUp" firstAttribute="leading" secondItem="deg-UE-uOr" secondAttribute="leading" id="yOu-FZ-lpQ"/>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="constraints">
                                            <exclude reference="Uy0-o6-MPY"/>
                                        </mask>
                                    </variation>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Bcc-ba-gfx">
                                    <rect key="frame" x="0.0" y="297" width="320" height="225"/>
                                    <subviews>
                                        <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="44" sectionHeaderHeight="22" sectionFooterHeight="22" translatesAutoresizingMaskIntoConstraints="NO" id="jYs-yT-Dh6">
                                            <rect key="frame" x="0.0" y="0.0" width="320" height="225"/>
                                            <color key="backgroundColor" red="0.93725490199999995" green="0.93725490199999995" blue="0.93725490199999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                            <connections>
                                                <outlet property="dataSource" destination="-1" id="fCI-rU-e3x"/>
                                                <outlet property="delegate" destination="-1" id="Fbj-Zk-qVw"/>
                                            </connections>
                                        </tableView>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="prY-LW-o4Z">
                                            <rect key="frame" x="160" y="113" width="0.0" height="0.0"/>
                                            <fontDescription key="fontDescription" name="Gulim" family="Gulim" pointSize="14"/>
                                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="centerY" secondItem="prY-LW-o4Z" secondAttribute="centerY" id="1qC-oQ-oot"/>
                                        <constraint firstAttribute="trailing" secondItem="jYs-yT-Dh6" secondAttribute="trailing" id="ElY-ha-F0H"/>
                                        <constraint firstItem="jYs-yT-Dh6" firstAttribute="leading" secondItem="Bcc-ba-gfx" secondAttribute="leading" id="JNo-jl-MJD"/>
                                        <constraint firstAttribute="bottom" secondItem="jYs-yT-Dh6" secondAttribute="bottom" id="RKY-8B-4My"/>
                                        <constraint firstAttribute="centerX" secondItem="prY-LW-o4Z" secondAttribute="centerX" id="b0Z-UZ-V2r"/>
                                        <constraint firstItem="jYs-yT-Dh6" firstAttribute="top" secondItem="Bcc-ba-gfx" secondAttribute="top" id="bzq-hI-J8r"/>
                                    </constraints>
                                </view>
                            </subviews>
                            <color key="backgroundColor" red="0.93725490199999995" green="0.93725490199999995" blue="0.93725490199999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstItem="Bcc-ba-gfx" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="2qj-mz-qoS"/>
                                <constraint firstItem="9hQ-uk-A19" firstAttribute="top" secondItem="hrS-mR-s3W" secondAttribute="bottom" id="5G0-AU-MMD"/>
                                <constraint firstItem="7rB-dr-GM3" firstAttribute="top" secondItem="viD-JQ-RNL" secondAttribute="bottom" id="75o-YP-BTk"/>
                                <constraint firstAttribute="trailing" secondItem="viD-JQ-RNL" secondAttribute="trailing" id="97L-S9-8OY"/>
                                <constraint firstItem="hrS-mR-s3W" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="C81-Dp-4XQ"/>
                                <constraint firstItem="deg-UE-uOr" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="GwX-zI-7gO"/>
                                <constraint firstAttribute="trailing" secondItem="hrS-mR-s3W" secondAttribute="trailing" id="L43-9z-xWG"/>
                                <constraint firstItem="7rB-dr-GM3" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="LG9-r7-Je9"/>
                                <constraint firstAttribute="trailing" secondItem="9hQ-uk-A19" secondAttribute="trailing" id="MtM-2P-eYR"/>
                                <constraint firstAttribute="trailing" secondItem="7rB-dr-GM3" secondAttribute="trailing" id="O3r-Qk-wGh"/>
                                <constraint firstItem="viD-JQ-RNL" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="Pey-FN-YDS"/>
                                <constraint firstItem="deg-UE-uOr" firstAttribute="top" secondItem="9hQ-uk-A19" secondAttribute="bottom" id="Rge-2e-0qQ"/>
                                <constraint firstAttribute="trailing" secondItem="deg-UE-uOr" secondAttribute="trailing" id="ThC-Zo-cRJ"/>
                                <constraint firstItem="viD-JQ-RNL" firstAttribute="top" secondItem="Bcc-ba-gfx" secondAttribute="bottom" id="XJg-MH-DDd"/>
                                <constraint firstItem="viD-JQ-RNL" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="gJd-5K-SSd"/>
                                <constraint firstItem="hrS-mR-s3W" firstAttribute="top" secondItem="7rB-dr-GM3" secondAttribute="bottom" id="gdb-XT-2E7"/>
                                <constraint firstAttribute="bottom" secondItem="Bcc-ba-gfx" secondAttribute="bottom" id="i8e-Wo-bLL"/>
                                <constraint firstItem="7rB-dr-GM3" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="j4h-mi-C3p"/>
                                <constraint firstAttribute="trailing" secondItem="Bcc-ba-gfx" secondAttribute="trailing" id="mjR-Vy-pxB"/>
                                <constraint firstItem="Bcc-ba-gfx" firstAttribute="top" secondItem="deg-UE-uOr" secondAttribute="bottom" id="pom-4q-a3O"/>
                                <constraint firstAttribute="bottom" secondItem="viD-JQ-RNL" secondAttribute="bottom" id="sfy-3h-CMU"/>
                                <constraint firstItem="9hQ-uk-A19" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="y4y-jh-Yra"/>
                            </constraints>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="75o-YP-BTk"/>
                                    <exclude reference="i8e-Wo-bLL"/>
                                    <exclude reference="gJd-5K-SSd"/>
                                </mask>
                            </variation>
                        </view>
                    </subviews>
                    <constraints>
                        <constraint firstItem="i5M-Pr-FkT" firstAttribute="leading" secondItem="ZoQ-5S-5d4" secondAttribute="leading" id="D7a-QX-bo6"/>
                        <constraint firstItem="i5M-Pr-FkT" firstAttribute="top" secondItem="ZoQ-5S-5d4" secondAttribute="top" id="NSR-bM-JVY"/>
                        <constraint firstAttribute="trailing" secondItem="i5M-Pr-FkT" secondAttribute="trailing" id="VXN-is-CTI"/>
                        <constraint firstAttribute="bottom" secondItem="i5M-Pr-FkT" secondAttribute="bottom" id="Z9J-Xk-XxR"/>
                        <constraint firstItem="i5M-Pr-FkT" firstAttribute="centerY" secondItem="ZoQ-5S-5d4" secondAttribute="centerY" id="rbB-Bb-DKY"/>
                        <constraint firstItem="i5M-Pr-FkT" firstAttribute="centerX" secondItem="ZoQ-5S-5d4" secondAttribute="centerX" id="yjS-sV-NjP"/>
                    </constraints>
                </scrollView>
            </subviews>
            <color key="backgroundColor" red="0.93725490199999995" green="0.93725490199999995" blue="0.93725490199999995" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="viD-JQ-RNL" firstAttribute="height" secondItem="DQK-2S-O2J" secondAttribute="height" multiplier="46:568" id="FOa-5E-gdH"/>
                <constraint firstItem="ZoQ-5S-5d4" firstAttribute="leading" secondItem="DQK-2S-O2J" secondAttribute="leading" id="NuS-SW-96e"/>
                <constraint firstAttribute="bottom" secondItem="ZoQ-5S-5d4" secondAttribute="bottom" id="SKf-uO-Mrb"/>
                <constraint firstItem="deg-UE-uOr" firstAttribute="height" secondItem="DQK-2S-O2J" secondAttribute="height" multiplier="23:568" id="WZn-Q9-8CY"/>
                <constraint firstAttribute="trailing" secondItem="ZoQ-5S-5d4" secondAttribute="trailing" id="cbk-SW-3bs"/>
                <constraint firstItem="7rB-dr-GM3" firstAttribute="height" secondItem="DQK-2S-O2J" secondAttribute="height" multiplier="30:568" id="ehG-Ig-cjz"/>
                <constraint firstItem="ZoQ-5S-5d4" firstAttribute="top" secondItem="DQK-2S-O2J" secondAttribute="top" id="iyy-tS-UwK"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
        </view>
    </objects>
    <resources>
        <image name="G_day" width="22" height="34"/>
        <image name="G_mnth" width="27" height="32"/>
        <image name="G_week" width="23" height="32"/>
        <image name="graphOutLIne1" width="239" height="10"/>
        <image name="graphOutLine" width="8" height="178"/>
    </resources>
</document>
